LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

lirc_private.h File Reference

### (e50be29 2015-01-24 01:09:46 +0100)

Main include file for lirc applications. More...

`#include "include/media/lirc.h"`
`#include "lirc/ir_remote_types.h"`
`#include "lirc/lirc_log.h"`
`#include "lirc/lirc_options.h"`
`#include "lirc/config_file.h"`
`#include "lirc/dump_config.h"`
`#include "lirc/input_map.h"`
`#include "lirc/driver.h"`
`#include "lirc/drv_admin.h"`
`#include "lirc/ir_remote.h"`
`#include "lirc/receive.h"`
`#include "lirc/release.h"`
`#include "lirc/serial.h"`
`#include "lirc/transmit.h"`
`#include "lirc/ciniparser.h"`
`#include "lirc/util.h"`

Go to the source code of this file.

## Detailed Description

Main include file for lirc applications.

Definition in file lirc_private.h.